@charset "utf-8";

*:focus{ outline:none;}
 

/* form elements*/
.common-leftmenu{
	width:100%;
	*width: 96.5%; /* IE 7 only */
	float:left;
	position:relative;
	margin:10px 5px 10px 0;
}
.common-leftmenu input{
    background:url(../images/gray-downarrow.png) no-repeat right center;
	border:1px solid #CACACA;
    font-size: 16px;
	font-family: 'Roboto-Medium';
	font-family:Arial, Helvetica, sans-serif;
	color:#3ac22a;
    margin-right: 13px;
    padding: 11px;
    width:100%;
	
}
.left-comm-menu{
	display:none;
	position:absolute;
	left:0px;
	/*top:95px;*/ top:93px;
	top:91px\9; /* IE only */
	z-index:200;
	width:100%;
}
.common-leftmenu ul {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #CACACA;
    left: 0;
}
.common-leftmenu ul li{
	cursor:pointer;
	border-top:1px solid #CACACA;
	padding:10px;
	font-size: 14px;
	color:#6d6d6d;
}
.common-leftmenu ul li a{
	color:#6d6d6d;
	text-decoration: none;
	display: block;
	width:100%;
}
.common-leftmenu ul li a:hover{
	color:#3ac22a;
}
.common-leftmenu ul li:first-child{
	border:0;
}
.common-leftmenu ul li:hover{
	padding:10px;
	color:#3ac22a;
}

/* Left Side Col CSS Start */
.leftmenu-leftcol .left-comm-menu{
	display:block;
	position: inherit;
	top:0;
	float:left;
	position:relative;
}
.leftmenu-leftcol .left-comm-menu h3{
	width:100%;
	display:block;
}
.leftmenu-leftcol .left-comm-menu{
	border-top:1px solid #3ac22a;
}
.leftmenu-leftcol .left-comm-menu li{
	border-bottom:1px solid #3ac22a;
	font-size:14px;
}
.leftmenu-leftcol  .left-comm-menu li a{
	font-size:14px;
	color:#5c5c5c;
	display:block;
	padding:10px 0;
	text-decoration: none;
	width:100%;
}
.leftmenu-leftcol  .left-comm-menu li a:hover{
	color:#3ac22a;
}
.leftmenu-leftcol .left-comm-menu li a.active{
	background: url("../images/bullet-inner-leftcol-main.png") no-repeat scroll right center;
	color:#3ac22a;
}
/* Left Side Col CSS End */

.common-leftmenu{
	display: none;
}

@media only screen and (max-width:767px) {
.leftmenu-leftcol{
	display: none;
}
.common-leftmenu{
	display: block;
}	
}
